Subject: Re: CCL:PentiumIII and linux 2.2.14-5 error?

From: [email-masked]
Date: Tue, 13 Jun 2000 09:23:09 -0500

The latest stable version of the kernel is 2.2.16 - available at
http://www.kernel.org.
Regards,
Dick Harper

Fenglou Mao <[email-masked]>@ccl.net> on 06/13/2000 02:35:59 AM

Sent by:  Computational Chemistry List <[email-masked]>

To:   "[email-masked]" <[email-masked]>
cc:

Subject:  CCL:PentiumIII and linux 2.2.14-5 error?

hi, all,
    Someone declared that he found linux2.2.14-5 have "nan"
error, I met it, too, he said in 2.2.14-12 will be OK,
I also found in Athlon, I did not meet this kind of error.
DId anyone else meet this, too?
    By the way, who cal tell me where I can find the new
2.2.14-12 kernal?

Sincerely Yours,

FengLou Mao
*******************************
ADD:Mr. FengLou Mao
    Institute of Physical Chemistry
    Peking University
    BeiJing
    P.R.China
Tel:86-10-62756833
Fax:86-10-62751725

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]